---
cert_manager_dir: "{{ remote_save_dir }}/cert-manager"
repo: "cert-manager-partners-k8s"
package: "cert-manager-partners-k8s.{{ cert_manager_version }}.zip"
cert_manager_package: "https://github.com/cert-manager/cert-manager/releases/download/v{{cert_manager_version}}/cmctl-linux-amd64.tar.gz"
